@charset "utf-8";
#box_root{
   width: 100%;
    float: none;
}
#box_main{
   width: 100%;
    float: left;
}
#box_left{
   width: 100%;
}
#box_left .columnSpace{
}
#box_main_sub1{
   margin: 0px auto;
    width: 1150px;
    float: none;
}
#box_nav{
   width: 100%;
    background: url(/images/nav.jpg) no-repeat;
    float: left;
    height: 63px;
}
#box_nav_sub1{
   margin: 0px auto;
    width: 1150px;
    float: none;
}
#box_pro_sub1{
   margin: 0px auto;
    width: 1150px;
    float: none;
    height: 1150px;
}
#box_pro_sub1_sub1{
   width: 100%;
}
#box_pro_sub1_sub2{
   width: 100%;
    background: url(/images/ppro_15.jpg) no-repeat;
    height: 194px;
}
#box_pro_sub1_sub3{
   width: 100%;
}
#box_pro_sub1_sub4{
   line-height: 150px;
    margin-top: 50px;
    width: 100%;
    height: 100px;
}
#box_about_sub1{
   margin: 0px auto;
    width: 1150px;
    background: url(/images/ab.jpg) no-repeat;
    float: none;
    height: 100%;
}
#box_about_sub1_sub1{
   width: 556px;
    float: left;
    height: 100%;
}
#box_about_sub1_sub2{
   width: 50%;
    float: left;
}
#box_about_sub1_sub2_sub1{
   width: 100%;
}
#box_about_sub1_sub2_sub2{
   text-align: center;
    margin: 0px auto;
    width: 100%;
    float: none;
}
#box_about_sub1_sub2_sub2 .tabhead{
   width: 450px;
    float: left;
    margin-left: 70px;
}
#box_event_sub1{
   margin: 0px auto;
    width: 1150px;
    float: none;
    height: 510px;
}
#box_event_sub1_sub1{
   width: 100%;
}
#box_event_sub1_sub2{
   width: 100%;
}
#box_press_sub1{
   margin: 0px auto;
    width: 1150px;
    float: none;
    height: 520px;
}
#box_press_sub1_sub1{
   width: 810px;
    float: left;
}
#box_press_sub1_sub2{
   width: 300px;
    background: #002a5c;
    float: left;
    height: 100%;
}
#box_press_sub1_sub1_sub1{
   width: 100%;
}
#box_press_sub1_sub1_sub2{
   width: 100%;
    float: none;
}
#box_Partners_sub1{
   margin: 0px auto;
    width: 1150px;
    float: none;
}
#box_Partners_sub1_sub1{
   width: 100%;
}
#box_Partners_sub1_sub2{
   width: 100%;
}
#box_foot{
   margin-top: 50px;
    width: 100%;
    background: url(/images/foot_bg1.jpg) repeat-x;
    float: left;
    height: 200px;
}
#box_foot_sub1{
   margin: 0px auto;
    width: 1150px;
    float: none;
}
#box_nybanner{
   width: 100%;
    float: left;
    height: 175px;
}
#box_nr_sub1{
   margin: 0px auto;
    width: 1200px;
    float: none;
}
#box_nr{
   min-height: 500px;
    width: 100%;
    float: left;
}
#box_nr_sub1_sub1{
   width: 50%;
    float: left;
}
#box_nr_sub1_sub2{
   width: 50%;
    float: left;
}
#box_nr_sub1_sub2_sub1{
   border-bottom: #666 1px dashed;
    width: 100%;
}
#box_nr_sub1_sub2_sub2{
   margin-top: 10px;
    width: 95%;
    margin-left: 20px;
    margin-right: 20px;
}
#box_nr_sub1_sub1{
   width: 250px;
    float: left;
}
#box_nr_sub1_sub2_sub2 #bshare01{
   z-index: 99999999;
    position: relative;
    width: 280px;
    float: left;
    top: 520px;
    left: 25px;
}
